.banner-img {
    width: 100%;
    height: auto;
    object-fit: contain;
}

.margenes-index {
    padding: 80px 0;
    margin: 0 auto;
    padding-bottom: 280px;
}

@media (max-width: 768px) {
    .margenes-index {
        padding: 70px 0;
        margin: 0 auto;
        padding-bottom: 120px;
    }
    .banner-img {
    height: auto;
    width: 100%;
    object-fit: contain;
}
}
